Subject: Ticket Assigned - problem with gift card
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Sep 2022 16:31:39 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  problem with gift card Hi. I encountered a problem while I was placing an order online from your
site and at checkout I tried to redeem a gift card. The message was that
the balance was insufficient, although I know I have enough credit in it.
The card number is *1609979979911821218644605.*
Please rectify this problem as.
Regards,
Ioanna
tel. 0585958978

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880933